Journal Ubuntu 8.10 BETA est sorti

Posté par .
Tags : aucun
7
3
oct.
2008
Bonjour tout le monde

Hier est sorti la Bêta d'Ubuntu 8.10 conformément au planning établi : https://wiki.ubuntu.com/IntrepidReleaseSchedule

l'annonce à été faite sur la mailing liste : https://lists.ubuntu.com/archives/ubuntu-announce/2008-Octob(...)

vous pouvez lire un test des précédente version ( alpha 6 et précédentes) , avec le résumé des nouvelles fontionalintées importantes: http://www.cedynamix.fr/tag/810/


(mavie) moi j'en suis à 94% de téléchargement et je vais chercher un dvd réinscriptible pour voir ce que ça donne (/mavie)
  • # Aîe...

    Posté par (page perso) . Évalué à 2.

    Le gestionnaire de réseau a vachement changé. Va falloir s'y faire....
    • [^] # Re: Aîe...

      Posté par . Évalué à 7.

      On peut remercier RedHat/Fedora pour ça. Ça apporte le partage du réseau (par NAT), un bout de support IPv6 et le support des téléphones mobiles.
    • [^] # Re: Aîe...

      Posté par . Évalué à 2.

      Une vraie beta avec pleins d'options et de programmes qui marchent plus.
      Au lancement plus de réseau.
      VMWare Console Server ne fonctionne plus (probleme de dépendance dans la glibc).
      Akgregator plante de manière un peu aléatoire.
      Mais c'est déjà beaucoup mieux qu'il y a quelques mois (pour la partie KDE)
      • [^] # Re: Aîe...

        Posté par . Évalué à 2.

        Pour la partie KDE je pense qu'il serait plus malin d'attendre la prochaine version car ils ont vire la version 3, enfin presque c'est a dire qu'ils ont garde les applis non existante en 4 et c'est tout, et par defaut c'est la 4 qui est utilise. Du coup ca marche moyen car kde4.1 est pas pret pour le desktop pour le moment (d'apres les dires des devs de kde) et ils suggerent pour un passage total d'attendre 4.2 mais bon la plupart des distribs ont choisi de faire le grand saut... Esperons que le ravin est pas trop proche...
        • [^] # Re: Aîe...

          Posté par . Évalué à 1.

          C'est vrai que l'on peut féliciter les distributions d'être motrices pour l'adoption de KDE 4 (car KDE 4, c'est l'avenir). Mais espérons que ça ne se fasse pas en perdant beaucoup d'utilisateurs qui préférerons basculer sur un autre environnement plus stable.
          • [^] # Re: Aîe...

            Posté par . Évalué à 3.

            certes mais bon ca foire pas mal sur certains trucs. Exemple sous kubuntu 8.10 (cela peut etre totalement relie a la distrib et j'en suis bien conscient):

            Tu veux avoir digikam version kde3 (la version kde4 en beta1 dispo dans kubuntu actuellement est inutilisable) et bien cela te degage gwenview kde4 et comme gwenvie kde3 n'est plus fournit, tu as plus de visualeurs d'images kde. Je sais c'est un detail, cela va se regler mais c'est un exemple parmis d'autre.
            • [^] # Re: Aîe...

              Posté par (page perso) . Évalué à 4.

              Les problèmes de dépendances sont liés à la distribution et uniquement à la distribution... Chez moi, KDE 4.1 fonctionne très bien et il en était de même pour la version 4.0.

              Pour avoir essayer KDE 4 avec Kubuntu (sur l'ordinateur de mes parents), je t'assure que leur intégration est nullicisme, à ce point que que sur cette distribution, j'ai réinstallé GNOME. Chez moi, avec Fedora, j'utilise KDE 4.1 et j'en suis très content.
              • [^] # Re: Aîe...

                Posté par . Évalué à -1.

                Ben tiens et dans quel journal sommes nous? Un sur Ubuntu 8.10 beta et c'est exactement de ce dont je parle. J'averti les utilisateurs de Ubuntu des risques de passer a 8.10 pour ceux qui utilisent KDE point barre et je trouve ca tres rigolo que mon message soit considere comme "non pertinent" par certaines personnes. Soit ils ont pas compris le journal soit ils ont pas compris le sens du mot pertinent...
              • [^] # Re: Aîe...

                Posté par . Évalué à 2.

                Ah au fait tant que j'y suis:

                KDE4.0 a fonctionnait comme il faut chez toi? C'est rigolo tu dois bien etre le seul au monde ou ce fut le cas vu que meme les devs disaient que c'etait une demo.
                KDE4.1 fonctionne tres bien sous kubuntu le probleme c'est de mixer des applis. Et maintenant qu'ils sont passe completement sous kde4 cela rend les choses plus complexe car les applis ont le meme noms.

                Pour en revenir a mon exemple gwenview (kde4.1) et digikam (kde3) c'est du a kipi. Les versions sont incompatibles et donc tu ne peux avoir que l'un ou l'autre.
              • [^] # Re: Aîe...

                Posté par . Évalué à 1.

                Pour avoir essayer KDE 4 avec Kubuntu (sur l'ordinateur de mes parents), je t'assure que leur intégration est nullicisme,
                Mais encore? Tu pourrais détailler un peu, histoire qu'on sache quoi améliorer? :)
            • [^] # Re: Aîe...

              Posté par . Évalué à 2.

              tu devrais utiliser une Mandriva ou une SuSE pour tester KDE4.
        • [^] # Re: Aîe...

          Posté par (page perso) . Évalué à 1.

          En même temps, je voulais utiliser Kde4.

          J'ai utilisé Kubuntu et Debian, tout plante en permanence...

          Par curiosité, j'ai essayé openSUSE et la miracle, ca fonctionne bien et ca plante rarement.
          • [^] # Re: Aîe...

            Posté par . Évalué à 2.

            Franchement je suis sous ubuntu avec kde 4.1.2 et je n'ai pas de plantage, c'est stable (cela n'etait pas le cas avec la version 4.0). J'ai aussi mis intrepid sur un autre disque c'est pas mal mais kde4 n'est pas encore pret pour une utilisation seule.

            Exemple: kmail version 4 se vautre comme une loutre bourre sur mon imap gmail alors qu'il n'a pas de probleme avec la version 3. De plus il semble que aucun outil de migration pour recuperer tout ce qui concerne kontact 3 et le passer en kontact 4 n'existe. Ce qui sous entend perte de tous ses mails, contacts etc. Je sais il y a akonadi qui arrive mais bon pour le moment j'aimerai bien garder tout mon barda et forcer le passage a kontact 4 (tel que c'est fait dans interpid) c'est un peu hardcore!
      • [^] # Re: Aîe...

        Posté par . Évalué à 1.

        en tout cas, vmplayer 2.5 tourne impec depuis le livecd
    • [^] # Re: Aîe...

      Posté par . Évalué à 3.

      Quoi ils ont changé l'interface de
      #vi /etc/network/interfaces

      Pas bien !!!
      • [^] # Re: Aîe...

        Posté par . Évalué à 1.

        Bin ouais, maintenant il faut faire:
        #emacs /etc/network/interfaces

        C'est dur... :)

        -->[]
  • # ...

    Posté par . Évalué à 3.

    Dites moi que c'est pas le thème par défaut ? http://www.cedynamix.fr/wp-content/uploads/2008/09/810a6-arc(...)
    • [^] # Re: ...

      Posté par . Évalué à 4.

      Perso j'utilise que des themes sombres cela fait moinsmal aux yeux. Le truc nul c'est le fond de l'appli en clair ca fait un contraste hyper explosif pour les yeux. J'espere qu'ils vont harmonise le tout. Un autre probleme provient souvent du choix ds couleurs. Par exemplemple sous eclipse des fois avec un fond sombre tu as du mal a lire les commentaires ou autre.
      • [^] # Re: ...

        Posté par . Évalué à 3.

        En effet, sombre, leur thème avec du blanc en fond, et des fenêtres gris plutôt clair, ... sombre, faut le dire très vite.

        ... je me suis personnellement fait un thème très sombre, sous KDE 3.5, à base de plastik, pour les widgets, et de crystal, pour les fenêtres ; et avec 5 couleurs : noir, et quatre nuances de jaune/orange (deux bien contrastées, deux plutôt ternes).

        Les seules choses en blanc, ce sont les icônes (noires aussi), du thème monochrome...

        Et ça reste très lisible (en plus de moins me briser les yeux), parce que les couleurs des widgets sont bien séparées, dans le moteur du thème. Maintenant, le souci avec beaucoup de styles, c'est que les contours de trucs comme les boutons, ou les "frames", sont souvent hardcodés en noir, ou au moins en "plus sombre que le fond" (donc, noir, avec un fond noir)... et quand c'est comme ça, c'est le drame, et ça empêche de rendre les choses lisibles avec un fond _vraiment_ noir.

        Des fois, ça merdouille avec quelques applis qui codent elles-même en dur la couleur de certains trucs, ou qui ne colorent pas tel widget de la même manière que la plupart des autres applis... m'enfin, je ne vais pas me péter les yeux pour elles : si elles sont plus moches qu'elles pourraient être, je mets ça sur un choix de design douteux des auteurs ; une très large majorité des applis passe très bien avec mes couleurs.

        Bon, maintenant, il en faut pour tous les goûts... mais je n'appelerais pas ça un thème sombre... "plutôt contrasté", à la limite...
  • # Version béta ...

    Posté par (page perso) . Évalué à 10.

    Une version béta n'a pas tant vocation à faire découvrir les nouvelles fonctionnalités qu'à trouver les "derniers" bugs avant la sortie de la version "stable".

    Enfin, c'était comme ça à vent ...
    • [^] # Re: Version béta ...

      Posté par . Évalué à 2.

      Sur le principe tu as raison.
      Mais là, les problèmes dont on parle ne sont pas directement lié à Ubuntu mais à KDE 4. Ils ne seront pas corrigés d'ici la sortie de la version stable d'Ubuntu.
  • # Ekiga et autres

    Posté par . Évalué à 2.

    Il me semblait que Ekiga 3.0 devait être présent sur Intrepid Ibex. Ce n'est pas le cas (dans la beta, je suis toujours en 2.0.12.

    À part ça :

    j'aime bien le bouton pour ejecter les périphériques dans nautilus.

    Le but très con de plugin youtube pour totem est toujours là (celui qui fait que quand on fait une recherche contenant un espace pendant la lecture d'une vidéo, ça met la vidéo en pause, mais ne fait pas d'espace)

    OpenOffice est toujours en version 2.0.3 (ils n'ont pas remis la beta contrairement à la dernière fois). D'ailleurs, c'est marrant, parce que la dernière fois, ça a ralé parce qu'ils avaient mit une beta sur unr version stable (qui plus est une LST), et là, je sens bien que ça va raler de ne pas avoir mit la beta quand la stable va sortir).

    Je n'ai pas vu de changement sur la calculatrice (je n'en attendais pas non plus)

    Le gros changement : le support qui devient très bon de Gmail dans evolution (j'aurais préféré que Google respecte mieux les standandards déjà existant mais bon...)

    Voilà, sinon à part ça comme d'habitude, c'est un peu le jeu des 7 erreurs pour trouver les nouveautés, mais c'est tant mieux, parce que ces petites amélirations sont bien sympatique et cela permet au non-geek d'avoir un système qui se bonifie avec l'âge sans avoir à être perdu à chaque mise à jour.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.